* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Avenir, Helvetica, Arial, sans-serif;
}
ul,
li {
  list-style: none;
  line-height: inherit;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
html,
body {
  background-color: #f4f5f7;
  height: 100%;
  color: #0d1a26;
  font-family: Avenir, -apple-system, BlinkMacSystemFont, Segoe UI, PingFang SC, Hiragino Sans GB, Microsoft YaHei, Helvetica Neue, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
  font-variant: tabular-nums;
  line-height: 1.5715;
  font-feature-settings: "tnum";
}
.header {
  display: flex;
  align-items: center;
  height: 64px;
  position: fixed;
  top: 0;
  left: 0;
  background: #ffffff;
  transition: background 0.3s;
  border-bottom: 0.0165rem solid rgba(61, 61, 61, 0.15);
  z-index: 999;
  width: 100%;
}
.header_nav_lf a,
.header_nav_rg a {
  margin-left: 0.495rem;
  color: #181818;
  font-size: 0.231rem;
}
.header_nav {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.header_nav_rg {
  display: flex;
}
.header_search {
  width: 4.125rem;
  border-left: 1px solid #dcdcdc;
  border-right: 1px solid #dcdcdc;
  position: relative;
  display: flex;
  justify-content: end;
  align-items: center;
  cursor: pointer;
  padding-right: 0.33rem;
}
.header_search input {
  width: 100%;
  border: 0;
  outline: none;
  height: 1.023rem;
}
.header_search button {
  flex-shrink: 0;
}
.header_search img {
  width: 0.2805rem;
}
.header_nav_rg a {
  margin-left: 0;
  margin-right: 0.495rem;
}
.header_nav_rg a.active {
  color: #ff6a00;
}
.link_btn {
  color: #ff6a00;
  font-size: 0.231rem;
  outline: none;
  cursor: pointer;
}
.link_btn:hover {
  color: #ff6a00;
}
.translate_nav {
  width: 1.98rem;
  background: #f14f09;
  color: #fff;
  text-align: center;
}
.translate_nav select {
  outline: none;
  background: transparent;
  border: none;
}
.header .logo {
  display: flex;
  align-items: center;
  padding-left: 0.4125rem;
}
.search_dialog {
  position: absolute;
  right: -1px;
  top: -0.5px;
  opacity: 0;
  z-index: -1;
  width: 0;
  box-shadow: 0 8px 13px 0 rgba(0, 0, 0, 0.07);
  overflow: hidden;
}
.menu {
  display: flex;
  align-items: stretch;
}
.menu .menu_icon {
  display: none;
}
.menu_icon .ham {
  transition: transform 200ms;
  user-select: none;
  width: 1rem;
  cursor: pointer;
}
.menu_icon .top {
  stroke-dasharray: 40 139;
}
.menu_icon .bottom {
  stroke-dasharray: 40 180;
}
.menu_icon .line {
  fill: none;
  transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
  stroke: #000;
  stroke-width: 3.5;
  stroke-linecap: round;
}
.menu_icon svg {
  overflow: hidden;
}
.menu_icon.open .ham {
  transform: rotate(45deg);
}
.menu_icon.open .ham .top {
  stroke-dashoffset: -1.617rem;
}
.menu_icon.open .ham .bottom {
  stroke-dashoffset: -2.277rem;
}
/* tabs */
[tab-main].active {
  display: block;
}
[tab-main] {
  display: none;
}
.form-control[readonly] {
  background-color: #fff;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: none;
}
.banner .list {
  width: 100vw;
  overflow: hidden;
  position: relative;
  min-height: 4.95rem;
}
.banner .list img {
  text-align: right;
  width: 100%;
}
.overflow_hide {
  overflow: hidden;
}
.menu .nav {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(201, 201, 201, 0.95);
  z-index: 999;
  opacity: 0;
  transform: translateX(100%);
  transition: transform 100ms ease-in-out;
  visibility: hidden;
}
.menu .nav.nav_show {
  opacity: 1;
  transform: translateX(0%);
  visibility: visible;
}
.nav-main {
  width: 10.098rem;
  height: 100%;
  background-color: #fff;
  margin-top: 0;
  position: absolute;
  padding-left: 0.825rem;
  padding-right: 0.495rem;
  right: 0;
  top: 0;
}
.nav-main h5 {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0.33rem;
}
.nav-main .close {
  font-size: 0.528rem;
  margin-right: 0.495rem;
  opacity: 1;
}
.nav-main a {
  display: block;
  width: 80%;
  font-size: 0.495rem;
  padding-top: 0.33rem;
  color: #000;
}
.nav-main a:hover {
  color: #ff6a00;
}
@media screen and (max-width: 1400px) {
  .header_nav {
    display: none;
  }
  .menu .menu_icon {
    display: flex;
  }
}
/* ==================== 导航样式 start ==================== */
.header {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
}
.header .header_nav .header_nav_lf,
.header .header_nav .header_nav_rg {
  flex-shrink: 0;
}
.header .header_nav .header_nav_lf {
  margin-right: 20px;
  display: flex;
  align-items: center;
}
.header .header_nav .header_nav_rg .header_nav_left {
  display: flex;
  align-items: center;
}
.header .header_nav .right {
  display: flex;
  align-items: stretch;
}
.header .header_nav .header_search {
  margin-right: 0.6667rem;
}
.header .header_search input {
  padding-left: 10px;
  padding-right: 10px;
}
.header .translate_nav {
  background-color: #ff6a00;
  position: relative;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header .translate_nav:after {
  content: "";
  display: block;
  width: 0.1rem;
  height: 0.1rem;
  border-top: 0.0167rem solid #fff;
  border-right: 0.0167rem solid #fff;
  transform: rotate(135deg);
  margin-left: 0.1667rem;
  transition: all 0.4s;
}
.header .translate_nav:hover:after {
  transform: rotate(-45deg);
}
.header .translate_nav:hover .text + .mxw-language {
  opacity: 1;
  visibility: visible;
}
.header .translate_nav .text {
  color: #fff;
  font-size: 0.2333rem;
  margin-left: 0.1667rem;
}
.header .translate_nav .mxw-language {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 64px;
  transition: all 0.4s;
  opacity: 0;
  visibility: hidden;
}
.header .translate_nav .mxw-language > a {
  width: 100%;
  height: 30px;
  line-height: 30px;
  display: block;
  text-decoration: none;
  background-color: #fff;
  transition: all 0.4s;
  color: #000 !important;
  font-size: 0.2333rem;
}
.header .translate_nav .mxw-language > a:hover {
  background-color: #ebebeb;
}
@media screen and (max-width: 1200px) {
  .header .translate_nav {
    width: auto;
    padding-left: 0.2rem;
    padding-right: 0.2rem;
  }
  .header .nav-main {
    width: 70%;
    padding: 0.4rem;
  }
  .header .nav-main h5 {
    padding-top: 0;
  }
  .header .nav-main .close {
    margin-right: 0;
  }
  .header .nav-main > a {
    width: 100%;
    font-size: 0.3rem;
  }
}
/* ==================== 导航样式 end ==================== */
